Comment 5 for bug 799149

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package pppoeconf - 1.20ubuntu1

---------------
pppoeconf (1.20ubuntu1) oneiric; urgency=low

  * Merge from debian unstable (LP: #799149). Remaining changes:
    - do not install the desktop file
  * Dropped change (Superceeded in debian)
    - do not depend on modconf

pppoeconf (1.20) unstable; urgency=low

  * Fix pppoeconf.desktop (Closes: #590202)
  * Drop depends on modconf (Closes: #613284)
    Thanks to Alexander Reichle-Schmehl <email address hidden>
  * Update POT and PO files.
  * Update russian translation (Closes: #562701)
    Thanks to Yuri Kozlov <email address hidden>
  * Update japanese translation (Closes: #622847)
    Thanks to Kenshi Muto <email address hidden>
  * Update french translation
    Thanks to debian-l10n-french team!
  * Update to standards version 3.9.2, no further required changes.
 -- Bhavani Shankar <email address hidden> Sun, 03 Jul 2011 13:15:14 +0200